<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="104">
    <author>Mr.Dinamitt88, TherÖcsy</author>

    <version>1.0.0.0</version>

    <title>
        <en>Case IH-770</en>
    </title>

    <description>
        <en><![CDATA[Price: 8550€
Required power: 200 hp
Working width: 7.2m]]></en>
        <de><![CDATA[Preis: 8550€
Benötigte Leistung: 200 PS
Arbeitsbreite: 7.2 m]]></de>
        <hu><![CDATA[CDATA[Ár: 8550€
Szükséges teljesítmény: 200 hp
Munkaszélesség: 7.2m]]></hu>
    </description>

    <iconFilename>Icon.dds</iconFilename>

    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="ih770.xml"/>
    </storeItems>

    <l10n>
        <text name="Decal1">
            <en>Decal 1</en>
            <de>Aufkleber 1</de>
            <hu>Matrica 1</hu>
        </text>
        <text name="Decal2">
            <en>Decal 2</en>
            <de>Aufkleber 2</de>
            <hu>Matrica 2</hu>
        </text>
    </l10n>
</modDesc>
